SQL-инъекция в GLPI

Дата публикации:
10.02.2009
Дата изменения:
10.02.2009
Всего просмотров:
1783
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GLPI 0.x
Уязвимые версии: GLPI 0.71.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "ID" в сценариях front/user.form.php и front/profile.form.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.glpi-project.org

Решение: Установите последнюю версию 0.71.4 с сайта производителя.

Ссылки: http://www.glpi-project.org/spip.php?page=annonce&id_breve=161&lang=en
https://dev.indepnet.net/glpi/ticket/1224

или введите имя

CAPTCHA